Fran's and MMM conflict -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

I recently downloaded the latest Fran's 4.5, installed it and it worked (with the occassional "red" conflicts given by obmm but no biggies). I then installed MMM 3.0 with the patch and now I get a lot more conflicts and when I start a new game it crashes after the intro by Capt. Picard. All of the Fran's and MMM's are in red, and the conflicts are saying it is with a master file. What is going on? It says that these two mods work together with minimal problems. Anyone know what to do, or a load order I should follow? Also, should I use the obmm omod version of MMM's, or the actual install manually with the update? The files were obtained from planetelderscrolls.com. Thanks! -Kalidor




17th December 2005

0 Uploads

447 Posts

0 Threads

#2 11 years ago

im pretty sure that mmm comes with a version that will not conflict with frans mod. if this isn't in the mmm you downloaded from planetelderscrolls, you can get it here.




Guest

I didn't make it!

0 XP

 
#3 11 years ago

I am currently using that version, but it still is conflicting and crashing upon starting a new game right after the intro.




17th December 2005

0 Uploads

447 Posts

0 Threads

#4 11 years ago

oh, well, uh, i don't really know what to tell you. it could be conflicting with some other mod.




Guest

I didn't make it!

0 XP

 
#5 11 years ago

No, I tried running MMM stand alone with no other mods installed except for the Knights of the Nine and Shiv Isles and received the same result.




Dave-Mastor

Thus, I refute thee.

50 XP

7th May 2004

0 Uploads

794 Posts

0 Threads

#6 11 years ago

Well, it may depend on the order in which you installed them; I don't use Frans, MMM, or OOO, but isn't there a special order that you have to install them it? If you had a lesser version of MMM, then installed Frans, and then installed another Copy of MMM... maybe you should install Frans again?